import 'package:json_annotation/json_annotation.dart';

part 'issue.g.dart';

@JsonSerializable()
class IssueModel {
  String? title;
  String? title_content;

  IssueModel();
  static IssueModel fromJson(Map<String, dynamic> json) =>
      _$IssueModelFromJson(json);
  Map<String, dynamic> toJson() => _$IssueModelToJson(this);
}
